cedega6.0玩不了cs1.6

Kvm、VMware、Virtualbox、Xen、Qemu 等
回复
wxkn
帖子: 17
注册时间: 2007-05-22 15:36
送出感谢: 0
接收感谢: 0

cedega6.0玩不了cs1.6

#1

帖子 wxkn » 2007-09-14 14:39

安装了cedega6.0后想玩cs1.6,在终端找到路径后打入cedega cstrike.exe -opengl后出现如下:
/usr/lib/transgaming_cedega/gddb.py:24: RuntimeWarning: Python C API version mismatch for module gddb_parser: This Python has API version 1013, module gddb_parser has version 1012.
import gddb_parser
File g:\media\sda6\cs1.6中文版\hw.dll was never closed
请问如何解决?图形界面设置后也玩不了。
ahlongxp
帖子: 209
注册时间: 2006-03-06 19:16
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 ahlongxp » 2007-12-01 23:06

碰到这个问题,不过是不定时出现
我用cedega 6.0时候没碰到过,用cedega6.02的时候才发现的
头像
lanif08
帖子: 149
注册时间: 2007-07-02 20:53
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 lanif08 » 2007-12-09 23:01

用wine
加上-opengl就可以很完美的运行了
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#4

帖子 eexpress » 2007-12-09 23:32

用老版本的吧。这些模拟软件都是越作越差。
● 鸣学
kinwin
帖子: 225
注册时间: 2007-08-28 13:19
来自: USTC
送出感谢: 0
接收感谢: 0

#5

帖子 kinwin » 2007-12-10 11:50

eexpress 写了:用老版本的吧。这些模拟软件都是越作越差。

呵呵,跟你一样,小小的bs一下
回复

回到 “虚拟机和虚拟化”